/* HEADER */
#header {
	background-color: #4276BB;
}
#top-nav, #top-nav a {
	text-shadow: 1px 1px 0 #275C9D;
}
#top-nav .seperator {
	color: #80A9DB;
}

/* LEFT NAV */
.left-nav > li.active > a, .left-nav > li > ul > li.active > a {
	background-color: #4276BB;
}
.left-nav > li > ul > li > ul > li.active > a {
	background-color: #75A9E5;
}

/* GENERAL */
.box-header {
	background-color: #4276BB;
}

/* BUTTONS */
button, .button {
	background-color: #72A1DD;
	text-shadow: 0 -1px 0 #4276bb;
	border: 1px solid #4276bb;
}
button:hover, .button:hover {
	background-color: #7AAAE4;
}
button:active, .button:active {
	background-color: #8EB1DD;
}
button.disabled, .button.disabled, button.disabled:hover, .button.disabled:hover {
	color: #396EB0;
	text-shadow: 1px 1px 0 #CCE2F7;
}
.form-container button, button.plain {
	background-color: #AAAAAA;
	text-shadow: 0 -1px 0 #CCCCCC;
	border: 1px solid #888888;
}
.form-container button:hover , button.plain:hover {
	background-color: #BBBBBB;
	text-shadow: 0 -1px 0 #999999;
	border: 1px solid #888888;
}

/* LOGIN */
.selected-panel, .user-account-panel:hover {
	border: 1px solid #BAD8FB;
	background-color: #F2F6FD;
}

/* DOCS */
.doc-container:hover {
	border: solid 1px #D4F1FF;
	background-color: #EFFAFF;
}

/* USELECTOR */
.uselector-header {
	background-color: #4FB4FF !important;
	border-color: #2C9BEA !important;
	color: #FFFFFF;
	border-bottom-width: 0px;
}
.uselector-child .uselector-checked {
	background-color: #C4DFF2 !important;
	border-color: #B3D8F2 !important;
}
.uselector-select-target.active {
	background-color: #4FB4FF !important;
}

/* TABS */
ul.box-tabs li a {
	color: #FFFFFF;
	background-color: #6698D5;
}